@charset "utf-8";

/* mainVisual */
.mainVisual{
    height: 600px;
}
.mainVisual .visualTxt{
    width:1150px;
    margin:0 auto;
    padding:100px 0 80px;
}
.mainVisual .visualTxt>span{
    font-size:24px;
    text-transform:capitalize;
}
.mainVisual .slide1 .visualTxt>span{
    color:#adb3dc;
}
.mainVisual .slide2 .visualTxt>span{
    color:#eb0000;
}
.mainVisual .visualTxt>h2{
    font-size:50px;
    line-height:60px;
    margin:10px 0 30px;
}
.mainVisual .slide1 .visualTxt>h2{
    color:#fff;
}
.mainVisual .slide2 .visualTxt>h2{
    color:#333;
}
.mainVisual .visualTxt>p{
    margin-bottom:60px;
    font-size:20px;
    color:#777;
}
.mainVisual .bx-wrapper{
    box-shadow: none;
    margin-bottom:0;
}
.mainVisual .slider{
    height: 600px;
    position: relative;
}
.mainVisual .slider li{
    width: 100%;
    height: 100%;
    position: absolute;
}

.mainVisual .bx-wrapper .bx-prev{
	width:55px;
	height:55px;
    background: rgba(0,0,0,.7) url('../images/main/visual_prev.png')no-repeat left 44% center;
    border-radius:50%;
    left:5%;
    opacity:0;
    transition:.3s;
}
.mainVisual:hover .bx-wrapper .bx-prev{
    opacity:1;
}
.mainVisual .bx-wrapper .bx-next{
    opacity:0;
	width:55px;
	height:55px;
    right:5%;
    border-radius:50%;
    background: rgba(0,0,0,.7) url('../images/main/visual_next.png')no-repeat right 44% center;
    transition:.3s;
}
.mainVisual:hover .bx-wrapper .bx-next{
	opacity:1;
}
.mainVisual .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{
	bottom:30px;
	width:100%;
	text-align:center;
}
.mainVisual .bx-wrapper .bx-pager.bx-default-pager a{
	background:#666 !important;
	border-radius:30px;
}
.mainVisual .bx-wrapper .bx-pager-item a.active{
	background:#eb0000 !important;
}
.mainVisual .bx-wrapper .bx-loading{
	background:none;
}
.bx-start, .bx-stop{
	background:none !important;
}

/* content01 */
#mainContents .content01{
    height: 1054px;
    background: url('../images/main/mainContent01_bg.jpg')no-repeat center;
}
#mainContents .content01 h2{
    padding-top: 100px;
    font-size: 40px;
    text-transform: capitalize;
    color: #fff;
    text-align: center;
}
.BusinessList{
    margin-top: 70px;
}
.BusinessList>ul>li{
    width:259px;
    height:295px;
    background: #fff;
    padding: 40px 30px;
    float: left;
    position: relative;
    margin: 0 37px 40px 0;
}
.BusinessList>ul>li>h3{
    font-size: 24px;
    margin: 15px 0 30px 0;
}

.BusinessList>ul> li .data{
    color:#777777;
    display: block;
    position: absolute;
    bottom: 90px;
}
.BusinessList >ul> li .detail{
    width:109px;
    height:40px;
    line-height: 38px;
    color:#777777;
    border: 1px solid #bbbbbb;;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 40px;
}
.BusinessList> ul >li:hover, .BusinessList> ul >li:hover a{
    background: #eb0000;
    color: #fff;
}
.BusinessList >ul >li:hover .data,.BusinessList > ul > li:hover .detail{
    color: #fff;
}
.BusinessList .infoA{
	width:555px;
	overflow:hidden;
	position:relative;
}
.BusinessList .infoA .item img{
	width:556px;
}
.BusinessList .infoA #counter{
	position:absolute;
	bottom:0;
	right:54px;
	z-index:2;
	color:#fff;
	background:rgba(0,0,0,.7);
	height:54px;
	line-height:54px;
	padding:0 20px;
	border-right:1px solid rgba(225,225,225,.2);;
}

.BusinessList .infoA .owl-prev{
	position:absolute;
	left:0;
	top:41%;
	width:56px;
	height:56px;
}
.BusinessList .infoA .owl-next{
	position:absolute;
	right:0;
	top:41%;
	width:56px;
	height:56px;
}
.BusinessList .infoA .owl-prev img, .BusinessList .infoA .owl-next img{
	position:absolute;
	top:16px;
	left:21px;
} 
.BusinessList .infoBtn{
	position:absolute;
	bottom:0;
	right:0;
	width:54px;
	height:54px;
	background:rgba(0,0,0,.7);
	z-index:10;
	cursor:pointer;
}
.BusinessList .infoBtn .play{
	display:none;
	width:100%;
	height:100%;
	background: url('../images/main/infoPlay_g.png')no-repeat center;
	cursor:pointer;
	
}
.BusinessList .infoBtn .stop{
	width:100%;
	height:100%;
	background: url('../images/main/infoStop_gray.png')no-repeat center;
}
.BusinessMore{
    width:54px;
    height:54px;
    display: block;
    margin: 30px auto 0;
    background: url('../images/main/BusinessListMore.png')no-repeat left 0 center;
}
.BusinessMore:hover{
    background: url('../images/main/BusinessListMore.png')no-repeat right 0 center;
}

/* content02 */
.content02{
    padding: 100px 0;
}
.content02 .section01, .content02 .section02{
    float: left;
    width: 530px;
    position: relative;
}
.content02 .section01 h3, .content02 .section02 h3{
    vertical-align: top;
    height: 70px;
    border-bottom: 2px solid #666666;
    font-size: 36px;
}
.content02 .section01 li, .content02 .section02 li{
    height: 61px;
    border-bottom: 1px solid #ddd;
    line-height: 60px;
    padding: 0 10px;
}
.content02 .section01 li a, .content02 .section02 li a{
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float:left;
}
.content02 .section01{
    margin-right: 90px;
}
.content02 .data{
    float: right;
}
.content02 .sectionMore{
    padding-right: 15px;
    background: url('../images/main/sectionMore.png') no-repeat right 0 center;
    position: absolute;
    top: 20px;
    right: 0;
    font-size: 16px;
    color: #999;
}
.content02 .sectionMore:hover{
    color: #333;
}

.banner_wrap{
	position:relative; 
	width:1150px; 
	margin:0 auto; 
	padding-left:120px; 
	height:54px; margin-top:40px; box-sizing:border-box;}
.banner_wrap .area_control {position:absolute;left:0;top:13px;overflow:hidden;width:90px;box-sizing:border-box;}
.banner_wrap .area_control .text {float:left;margin-right:11px;}
.banner_wrap .area_control .wrap_controls {float:left;height:26px;}
.banner_wrap .area_control .wrap_controls a {display:inline-block;height:26px; line-height:26px;float:left;}
.banner_wrap .area_control .wrap_controls a img{vertical-align:top;}
.banner_wrap .area_control .wrap_controls .play {display:none;}
.banner_wrap .area_control .view_more {display:inline-block;margin-top:4px;margin-left:3px;line-height:54px;}
.banner_wrap .owl-item {box-sizing:border-box;}
.banner_wrap .owl-item.active:last-child {border:none;}
.banner_wrap .owl-carousel.owl-loaded {margin-top:18px;}
.banner_wrap .owl-carousel .owl-item a img{border:1px solid #dcdcdc; width:187px; height:52px; box-sizing:border-box;}
.banner_wrap .owl-carousel.owl-drag .owl-item ul li a{display:block; text-align:center;padding:0 10px;}